@charset "Shift_JIS";
/* -----------------------------------------------

 Fonts

----------------------------------------------- */

body {
	font-family: Osaka-等幅,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
}

/*body {
	font-size: 13px/1.231;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
	*font-size:small;
	*font:x-small;
	line-height: 1.9;
}*/

/*
*:first-child+html body {
	font-family: 'メイリオ',Meiryo,'ＭＳ Ｐゴシック' !important;
	line-height: 1.7;
	font-size:100% !important;
}
*/

/*\*/
/**html body {
	font-size: 90%;
}*/
/**/

/*table {
	font-size:inherit;
	font:100%;
}*/

/*pre,code,
kbd,
samp,
tt {
	font-family:monospace;
	*font-size:108%;
	line-height:100%;
}*/